
body{
	font-family: 'Karla';
    color: #000;  
    font-size: 16px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.7em;
}

h1, h2, h3, h4, h5, h6 {
    letter-spacing: -0.05em;
    font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 30px !important;
}

#zone-branding,
#region-branding{
	margin:auto;
}

.logo-img {
    float: left;
    margin: 20px auto;
    height: auto;
	text-align:center;
}

.logo-img img{
	width:auto;
	height:110px;
}

#block-superfish-1{
	
/* 	width:100%;
	margin:20px auto;	
	text-align: center; 
width: calc(100% - 270px);
margin: 0 0 0 105px;
text-align: center;
position: absolute;
top: 65px;
*/

	width: calc(100% - 220px);
    margin: 0 0 0 70px;
    text-align: center;
    position: absolute;
    top: 65px;
}

#block-superfish-1 ul#superfish-1 {
    border: none;
    list-style: none;
    text-align: center;
}

#block-superfish-1 #superfish-1 li.sf-depth-1 {
    float: none;
    position: relative;
    z-index: 498;
	padding:0;
    display: inline;
	text-align:center;
}



#block-superfish-1 #superfish-1 li.sf-depth-1 a.sf-depth-1{
	color: #203b93;
	font-size:18px;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	width:13%;
	vertical-align:middle;
}

#block-superfish-1 #superfish-1 li.sf-depth-1 a:hover,
#block-superfish-1 #superfish-1 li.sf-depth-1 a.active {
    color: #26ace2;
}


/* home */

#block-superfish-1 #superfish-1 li#menu-1381-1 a.sf-depth-1{
	width:8%;
}

/* bluewater group */
#block-superfish-1 #superfish-1 li#menu-620-1 a.sf-depth-1{
	width:11%;
}

/* contact */
#block-superfish-1 #superfish-1 li#menu-620-1 a.sf-depth-1{
	width:auto;
}

/* Repairs & Maintenance */
#block-superfish-1 #superfish-1 li#menu-618-1 a.sf-depth-1{
	width:16%;
}

/* specials */
#block-superfish-1 #superfish-1 li#menu-1380-1 a.sf-depth-1{
	width:12%;
}




a.sf-depth-2 {
    background: #26ace2;
    text-decoration: none;
    text-align: left;
    color: #fff;
    padding:10px 20px;
	font-family: 'Karla';
	
	display: block;
    left: 0;
    width: 100%;
}


/************      header     *************/

#block-block-7{
    position: absolute;
    top: 45px;
    right: 0;
    color: #26ace2;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    display: block;
/*     width: 224px; */
	width: 130px;
}

#block-block-8{
    position: absolute;
    top:80px;
    right: 0;
    /* width: 224px; */
	/* width:160px; */
	width:130px;
}

#block-block-8 a.btn{
	display: block;
    border: 2px solid #21334f;
    border-radius: 3px;
    color: #21334f;
 /*    padding: .3em 2em;
    font-size: 20px; */
    text-transform: uppercase !important;
    text-decoration: none;
	
	font-size: 17px;
	text-align: center;
	height: 40px;
	line-height: 40px;
}

#block-block-16{
    position: absolute;
    top: 42px;
}



/*********  banner  **********/
#zone-menu,
#region-menu{
	width:100%;
	padding:0;
	margin:0 auto;
}


#block-views-basic-page-block{
	position:relative;
	width:100%;
	overflow:hidden;
}

#block-views-basic-page-block-banner{
	height:350px;
}

/* .page-node-6 #block-views-basic-page-block-banner{
	height:580px !important;
}

.page-node-6 #block-views-basic-page-block-banner img{
   position: absolute;
   width: 1920px;
   height: 580px !important;
   left:50%;
   margin-left: -960px; 
} */

#block-views-basic-page-block-banner img{
   position: absolute;
   width: 1920px;
   height: 350px;
   left:50%;
   margin-left: -960px; /* Half the width */
}

.header-banner{
	padding-top:80px;
	font-size: 30px !important;
	font-weight: bold !important;
   text-transform: uppercase !important;
    color: #21334f !important;
	line-height: 1em;
}


.pane-custom .pane-1 {
    padding: 80px 0 0px 0;
}

.pane-homepage-3-blocks{
	margin-top:70px;
}

#flexslider-1 {
    height: 350px;
}


.flexslider .slides img {
    height: auto;
    -moz-user-select: none;
    position: absolute;
    width: 1920px;
    height: 350px;
    left: 50%;
    margin-left: -960px;
}


/*************     enquiry     ******/

.pane-block-3 a.colorbox-node{
	width: 250px !important;
}

.pane-block-3 a.colorbox-node,
.pane-homepage-3-blocks .pane-block a{
background: transparent !important;
    border: 2px solid #26ace2 !Important;
    border-radius: 8px !important;
    padding-left: 0;
    padding-right: 24px;
    width: 140px;
    height: 48px;
    line-height: 48px;
    font-size: 20px;
    display: block;
    text-decoration: none;
    margin: auto;
    text-align: center;
	color:#000;
}

.pane-block-3 a.colorbox-node:hover ,
.pane-homepage-3-blocks .pane-block a:hover{
    background: #26ace2 !important;
	color:#fff;
	opacity: 0.7;
}

.pane-block-3 a.colorbox-node:after,
.pane-homepage-3-blocks .pane-block a:after {
    background:url(../images/arrow-right.png) no-repeat right center;
	content:'arrow';
    position: absolute;
    margin-left: .3em;
    left: auto;
    color: transparent;
    width: 34px;
    opacity: 1;
    font-family: "ETmodules" !important;
    font-weight: normal;
    text-transform: none;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
}

.pane-block-3 a.colorbox-node:hover:after,
.pane-homepage-3-blocks .pane-block a:hover:after {
    left: auto;
    margin-left: 0;
}



/**  enquiry popup + colorbox  **/

#colorbox{
	width: 50vw !important;
    min-height: 35vw !important;
    height: auto !important;
    top: 25% !important;
    left: 25% !important;
}

#cboxLoadedContent{
    display: block;
    visibility: visible;
    top: 25% !important;
    left: 25% !important;
    margin: auto;
    position: fixed;
	padding:0%;
    width: 50vw !important;
    height: auto !important;
	background-color: #26ace2 !important;
    color: #fff !important;
}

#cboxClose {
    position: absolute;
    top: 0%;
    right: 49%;
    background: #26ace2 url(../images/closeCross25.png) no-repeat 0px 0px !important;
    width: 25px;
    height: 25px;
    text-indent: inherit;
    z-index: 999999;
    font-size: 0;
}

#webform-client-form-7{
	margin: auto;
    text-align: justify;
}

#cboxLoadedContent #node-webform-7 h2{
	display:none;
}

#webform-client-form-7 label {
    font-weight: normal;
}

#webform-client-form-7 .webform-component{
    width: 48%;
    margin: 1% auto;
    display: inline-block;
}

#webform-client-form-7 .webform-component-textarea{
	width:100%;
}

#webform-client-form-7 .webform-component-textarea textarea{
	height:15vh;
	border:none;
}

#webform-client-form-7 .webform-component input{
	width:100%;
	height: 4vh !important;
	border:none;
}

#webform-client-form-7 .form-actions{
	margin: 3vh auto 0;
    text-align: center;
}

#webform-client-form-7 input.webform-submit{
	display: inline-block;
    width: auto;
    padding: 8px 20px;
    color: #ffffff;
    background: rgba(0,0,0,0);
    border: 2px solid #ffffff;
    border-radius: 8px;
    letter-spacing: 0px;
    font-size: 20px;
    text-transform: uppercase !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    cursor: pointer;
	font-weight:normal;
	text-shadow:none;
}


#webform-client-form-7 input.webform-submit:hover{
	background: #fff;
    color: #26ace2;
}

#webform-ajax-wrapper-7 .webform-confirmation{
	position:relative;
	margin:25% auto 0;
	text-align:center;
	font-size: 2em;
}

#webform-ajax-wrapper-7 .links{
	display:none;
}

/********    homepage  3 block homepage     ***********/

.pane-block-4,
.pane-block-5,
.pane-block-6,
.pane-block-17{
	position:relative;
	width:44%;
	float:left;
}

.pane-block-4{
    position: relative;
    margin: 0 4% 4% 0;
    background:url(../images/banner_bedroom.jpg) no-repeat center;
    padding: 2%;
	text-align: center;
}

.pane-block-5 {
	background:url(../images/banner_commercial.jpg) no-repeat center;
	padding:2%;
	text-align: center;
}

.pane-block-6 {
	position: relative;
	background:url(../images/banner_maintenance.jpg) no-repeat center;
	padding:2%;
	text-align: center;
}

.pane-homepage-3-blocks .pane-block .pane-content{
	background: rgba(255, 255, 255, 0.85);
	min-height: 180px;
	padding:40px;
}

.pane-homepage-3-blocks h2{
    text-transform: uppercase !important;
    font-size: 30px !important;
    color: #00305e !important;
    position: relative;
    padding: 0 0 25px 0;
}

.pane-homepage-3-blocks h2:after {
    content: '';
    height: 3px;
    width: 80px;
    background: #26ace2;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.pane-homepage-3-blocks p{
	margin:0;
}


/*************      banner enquiry       **************/

#zone-preface-wrapper{
	background: #26ace2 !important;
}

#block-webform-client-block-8{
	background-color: #26ace2 !important;
	margin: 40px auto;
    text-align: center;
}

#block-webform-client-block-8 h2{
	color: #fff;
    padding: 0 0 20px 0;
}

#block-webform-client-block-8 label {
    font-weight: normal !important;
	top: 10px;
    left: 16px;
}

#block-webform-client-block-8 .form-item{
	position: relative;
    width: 32%;
    float: left;
    margin: 0 auto;
}

#block-webform-client-block-8 .webform-component--email-address{
	margin: 0 2%;
}

#block-webform-client-block-8 .form-item input{
	width: 100%;
	padding:16px;
	height:48px;
	border: none;
}

#block-webform-client-block-8 .webform-component-textarea{
	width: 100%;
}

#block-webform-client-block-8 .webform-component-textarea{
	width: 100%;
	margin: 2% 0;
}

#block-webform-client-block-8 .webform-component-textarea textarea{
	height: 160px;
	padding: 16px;
	border:none;
}

#block-webform-client-block-8 .form-actions{
	clear:both;

}

#block-webform-client-block-8 input.form-submit {
    color: #ffffff;
    background: url(../images/arrow-right-white.png)no-repeat right center;  
    letter-spacing: 0px;
    font-size: 20px;
    text-transform: uppercase;
    display: inline-block;
    width: auto;
    padding: 8px 34px 8px 12px;
    cursor: pointer;
	border: 2px solid #fff;
    border-radius: 3px;
    transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
	font-weight: lighter;
	text-shadow:none; 
	
}


#block-webform-client-block-8 input.form-submit:hover {
    background:#fff url(../images/arrow-right-blue.png)no-repeat right center;  
    color: #26ace2;
}

#webform-ajax-wrapper-8 .webform-confirmation {
	color:#fff;
}

#webform-ajax-wrapper-8 a{
	display:none;
}



/*************      content      **************/

.not-front #region-content{
	padding:5% 0;
}

/*  HVAC   */

table p{
	margin:0 auto !important;
}

#node-page-4 table {
    border: none;
}

tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
    background: none;
}




/************        sitemap        ******************/

#zone-postscript{
	padding: 60px 0;
}

#region-postscript-first .block-block{
    position: relative;
    width: 30%;
    margin: auto;
	float:left;
    font-size: 18px;
	text-align: center;
	word-wrap: break-word;
}

.block-block p,
.block-block ul{
	margin:auto;
}

#region-postscript-first .block-block .block-title{
	position: relative;
    margin-bottom: 25px;
    padding-bottom: 15px;
    text-align: center;
}

#region-postscript-first .block-block .block-title:after {
    content: '';
    height: 3px;
    width: 80px;
    background: #26ace2;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#block-block-11 li{
	margin:auto;
	width:30%;
	list-style:none;
	display:inline-block;
}

#block-block-11 li img{
	width: 100% !important;
    height: auto !important;
	max-width:50% !important;
}

#block-block-11{
	margin:auto 5% !important;
}


/**************         footer        ****************/

#section-footer{
	background-color: #26ace2;
	min-height: 30px;
    line-height: 2em;
}

#block-block-13{
	color:#fff;
	font-size:12px;
	float:left;
}

#block-block-14{
	float:right;
}

#block-block-14 li{
	color:#fff;
	list-style: none;
    display: inline-block;
}

#block-block-14 li a{
	color:#fff;
	text-decoration:none;
	font-size:12px;
}

#block-block-14 li a:hover{
	color:#000;
}

/*********************         livechat        ***********************/
#livechat-compact-container{
	bottom:33px !important;
	right:0 !important;
}